<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProjectBlock extends Model
{
    protected $table = 'project_blocks';
    protected $primaryKey = 'id';
    public $timestamps = false;
    public function getProject()
    {
        return $this->belongsTo('\App\PreferredProject','preferred_project_id','id');
    }
}
